﻿.editorWYSIWYG 
{
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
	border:none;
}
.editorBBCODE 
{
	font: 9pt "Courier New";
}

div.richeditor div.editbar 
{
	margin-top:5px;
	background-image:url('../img/editbar_bg.gif');
	border-left:3px solid #EEE;
	border-right:3px solid #EEE;
	border-top:3px solid #EEE;
	border-bottom:none;
}
div.richeditor div button
{
	vertical-align:middle;
	width:25px;
	height:25px;
	border:1px solid transparent;
	background-color:Transparent;
	cursor:pointer;
	color:Black;
	background-position:center;
	background-repeat:no-repeat;
	background-image:none;
}
div.richeditor div button:hover
{
	border:1px solid silver;
}
div.richeditor div.container 
{
	height: 230px;
	border-top:none;
	border-bottom:3px solid #EEE;
	border-left:3px solid #EEE;
	border-right:3px solid #EEE;
}
div.richeditor textarea
{
	width: 546px;
	height: 230px;
	padding:3px;
	border:none;
}
div.richeditor iframe
{
	width: 546px;
	height: 230px;
	background-color:#ffffff;
	border:none;
}
